Subject: Re: Description of github.com/git/git, was Re: [PATCH] builtin-commit: re-read file index before launching editor

From: Taylor Blau <[email-masked]>
Date: Tue, 9 Nov 2021 14:23:32 -0500

On Tue, Nov 09, 2021 at 11:03:45AM -0800, Junio C Hamano wrote:
> Johannes Schindelin <[email-masked]> writes:
>
> > I would be in favor of changing this description. How about:
> >
> > 	Git Source Code Mirror - Pull Requests can be submitted via GitGitGadget
>
> Presense of GGG does not change the fact that the repository is
> publish only.  But "all pull requests are ignored" is not correct
> anymore.
>
>     Git Source Code Mirror - This is a publish-only repository but
>     pull requests can be turned into patches to the mailing list via
>     GitGitGadget. Please follow Documentation/SubmittingPatches
>     procedure for any of your improvements.
>
> I didn't double-check but I presume SubmittingPatches these days
> talk about GGG?

I don't think so. Documentation/MyFirstContribution.txt does as of
76644e3268 (documentation: add tutorial for first contribution,
2019-05-17), but the same treatment was not applied elsewhere.

I would not be sad to see a reference to GGG be made in
SubmittingPatches.

Thanks,
Taylor